/**
 * @provides okrs-css
 */

.red-dot {
  height: 15px;
  width: 15px;
  background-color: red;
  border-radius: 50%;
  display: inline-block;
}

.dot-radar {
  height: 11px;
  width: 11px;
  border-radius: 50%;
  display: inline-block;
}

.meansure .phui-list-view {
  display: block;
  max-height: 14em;
  overflow-y: auto;
}

#kr-edit{
  margin-top: -1px;
  /*background-color: #fff;*/
  /*border: 1px solid #2980b9;*/
  /*background-image: linear-gradient(to bottom,#3498db,#2980b9);*/
  color: white;
  cursor: pointer;
  font-weight: bold;
  font-size: 15px;
  display: inline-block;
  padding: 1px 4px 1px;
  text-align: center;
  white-space: nowrap;
  border-radius: 3px;
}

#hidden-icon-edit-kr{
  display: none;
}

#kr-edit .fa-edit{
  color: blue;
}

#kr-edit .fa-eye{
  color: blue;
}

.kr h3{
  display: inline;
  margin-right: 10px;
}

.hiddenProcess{
  display: none;
}

.aphront-table-view .meansure {
  padding-right: 30px;
}

.aphront-table-view .process{
  width: 120px;
}

.green-dot {
  height: 15px;
  width: 15px;
  background-color: green;
  border-radius: 50%;
  display: inline-block;
}

.yellow-dot {
  height: 15px;
  width: 15px;
  background-color: yellow;
  border-radius: 50%;
  display: inline-block;
}

div.aphront-bar.progress.color-default div div {
  background: green !important;
}

div.aphront-bar.progress div {
  border: none !important;
  background-color: #F3F1EF !important;
}

div.aphront-bar.progress.color-warning div div {
  background: #f1c40f !important;
}

div.aphront-bar.progress.color-danger div div {
  background: red !important;
}

.phui-info-view {
  margin: 16px 0 !important;
}

table {
  border-collapse: collapse;
  margin-bottom: 30px;
}

th, td {
  border-bottom: 1px solid #ddd !important;
}

@media only screen and (min-width: 897px) {
  .aphront-table-wrap {
    margin: 30px 0 -22px 0;
  }
}

@media only screen and (max-width: 896px) {
  .aphront-table-wrap {
    margin: 30px 0 -42px 0;
  }
}

@media only screen and (min-width: 1770px) {
  .kr {
    min-width: 170px;
    max-width: 170px;
    word-break: break-word;
    white-space: pre-wrap !important;
  }

  .owner {
    min-width: 40px;
    max-width: 40px;
    word-break: break-word !important;
    white-space: pre-wrap !important;
  }

  .meansure {
    min-width: 350px;
    max-width: 350px;
    word-break: break-word;
    white-space: pre-wrap !important;
  }

  .current {
    min-width: 50px;
    max-width: 50px;
    white-space: pre-wrap !important;
  }

  .process {
    min-width: 60px !important;
    max-width: 60px !important;
    white-space: pre-wrap !important;
  }

  .action {
    min-width: 25px;
    max-width: 25px;
    white-space: pre-wrap;
  }
}

@media only screen and (max-width: 1770px) {
  .kr {
    min-width: 140px;
    max-width: 140px;
    word-break: break-word;
    white-space: pre-wrap !important;
  }

  .owner {
    min-width: 40px;
    max-width: 40px;
    white-space: pre-wrap !important;
    word-break: break-word !important;
  }

  .meansure {
    min-width: 330px;
    max-width: 330px;
    word-break: break-word;
    white-space: pre-wrap !important;
  }

  .current {
    min-width: 50px;
    max-width: 50px;
    white-space: pre-wrap !important;
  }

  .process {
    min-width: 90px !important;
    max-width: 90px !important;
    white-space: pre-wrap !important;
  }

  .action {
    min-width: 40px;
    max-width: 40px;
    white-space: pre-wrap;
  }
}

@media only screen and (max-width: 1270px) {
  .kr {
    min-width: 100px;
    max-width: 100px;
    word-break: break-word;
    white-space: pre-wrap !important;
  }

  .owner {
    min-width: 40px;
    max-width: 40px;
    white-space: pre-wrap !important;
    word-break: break-word !important;
  }

  .meansure {
    min-width: 290px;
    max-width: 290px;
    word-break: break-word !important;
    white-space: pre-wrap !important;
  }

  .current {
    min-width: 50px;
    max-width: 50px;
    white-space: pre-wrap !important;
  }

  .process {
    min-width: 100px !important;
    max-width: 100px !important;
    white-space: pre-wrap !important;
  }

  .action {
    min-width: 40px;
    max-width: 40px;
    white-space: pre-wrap;
  }
}

div.phui-pinboard-item-view a:hover {
  text-decoration: none;
}

[class^="phui-pinboard-item-header_"] a:hover {
  text-decoration: underline !important;
}
